/********************************************************/
/*	Cho's General Styles				*/
/********************************************************/

/********************************************************/
/* 	Browser reset					*/
/********************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin : 0; 
	padding : 0; 
	border : 0; 
	font-weight : inherit; 
	font-style : inherit; 
	font-family: Arial Narrow, Arial, Verdana;
	vertical-align : baseline; 
}

body
{ 
	line-height : 1.2; 
	color: #000; 
	background : #fff;
}

table 
{ 
	border-collapse : separate; 
	border-spacing : 0; 
}

caption, th, td 
{ 
	text-align: left; 
	font-weight: normal; 
}

blockquote:before, blockquote:after, q:before, q:after 
{ 
	content : ""; 
}

blockquote, q 
{ 
	quotes : "" ""; 
}

/********************************/
/* 		Headers		*/
/********************************/

h1
{
	color: #000066;
	font-size: 190%;
	margin: 1% 0 1% 15px;
	font-weight: normal;
}

h2, h3
{
	color: #000066;
	font-size: 150%;
	margin: 1% 0 1% 0;
	font-weight: normal
}

h5
{
	color: #000066;
	font-size: 100%;
	margin: 1% 0 1% 0;
	font-weight: normal
}

h4
{
	color: #990033;
	font-size: 130%;
	margin: 1% 0 1% 0;
	font-weight: normal
}

/********************************/
/* 	Other Re-sets		*/
/********************************/

ul, ol
{
	margin-left: 1em;
	list-style-type: disc;
}

ul ul, 
ul ol,
ol ul,
ol ol
{
	list-style-type: circle;
}

/********************************/
/* 	Link Colours		*/
/********************************/

a, a:link
{
	color: #000066;
}

a:visited
{
	color: #660066;
}

a:active
{
	color:#990000;
}

a:hover
{
	color:#990000;
}

/********************************************************/
/* 	Typography					*/
/********************************************************/

body 
{ 
	font-size : 100%; 
}

h1 
{ 
	margin : 0 0 1em 0; 
	font-size : 2em; 
	font-weight : bold; 
}

h2 
{ 
	margin : 0 0 1em 0; 
	font-size : 1.5em; 
	font-weight : bold; 
}

h3, h4 
{ 
	font-size : 1.5em; 
	font-weight : bold; 
}

p 
{ 
	font-size : 1em; 
	line-height : 1.5; 
	margin : 0 0 1.5em 0; 
}

p:last-child 
{ 
	margin-bottom : 0; 
}

/********************************************************/
/* 	Screen Reader Support				*/
/********************************************************/

.hideVisual
{
	position: absolute;
	left: -999em;
}

.hideFull
{
	display: none;
}

/********************************************************/
/* 	Layout	and Visuals				*/
/********************************************************/

/********************************/
/* 	Body Visuals		*/
/********************************/

body
{
	background-color: #fff;
}

/********************************/
/* 	Header			*/
/********************************/

#header
{
	height: 30px;
	width: 100%;
	background-color: #fff;
	
}

#header h2
{
	float: right;
	margin: 5px 10px 0  0;
	padding: 0;
	color: #ffcc00;
	font-size: 1.5em;
}

/********************************/
/* 	Navigation		*/
/********************************/

#navigation-section
{
	float: left;
	width: 25%;
	margin: 55px 0 0 0;
	padding: 30px 0 0 0;
	background: #000 url("../images/Navigation-background.jpg") repeat-x top left;
}

#site-navigation
{
	margin: 0;
	list-style-type: none;
	padding: 10px 0 30px 3%;
	color: #ffcc00;
	background: #000 url("../images/Banner-background.jpg") repeat-x bottom left;
}

#site-navigation ul
{
	list-style-type: none;
}

#site-navigation li a
{
	display: block;
	text-decoration: none;
	background-color: #000;
	color: #ffcc00;
	padding-left: 18px;
}

#site-navigation li a:hover
{
	color: #000;
	background: #fff url("../images/chos_badge_icon.jpg") no-repeat top left;
	text-decoration: underline;
}

#site-navigation .currentPage
{
	display: block;
	background: #000 url("../images/chos_badge_sel.jpg") no-repeat top left;
	font-weight: bold;
	padding-left: 18px;
}

/********************************/
/* 	Content			*/
/********************************/

#mainContent
{
	width:40%;
	float:left;
	text-align:center;
	padding-left: 30px;
}

#content
{
	
	
	background-color: #fff;
	margin: 0 5px 5px 5px;
	padding: 5px;
	width: 75%;
}

#smallBadge
{
	position: absolute;
	right: 10px;
}

h1
{
	display: block;
	background-color: #000;
	color: #ffcc00;
	margin-top: 0;
	padding-left: 45px;
	background: #000 url("../images/chos_badge_logo.jpg") no-repeat top left;
}

h1 span
{
	float: right;
	font-size: 0.6em;
	color: #000;
}

h2
{
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	display: block;
	color: #000;
}

h3
{
	text-align: center;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	display: block;
	color: #000;
	font-size: 1.3em;
}

h4
{
	text-align: center;
	border-bottom: 1px solid #e8e8e8;
	display: block;
	font-size: 1.1em;
}

strong
{
	font-weight: bold;
}

/********************************************************/
/* 	Home Page styles				*/
/********************************************************/

#homeInstructs
{
	float: right;
	width: 30%;
	border: 1px solid #e8e8e8;
	border-right: 2px solid #e8e8e8;
	border-bottom: 2px solid #e8e8e8;
	margin: 0 0 0 20px;
	padding: 5px;
}

#homeInstructs h2
{
	padding: 0;
	margin: 0;
	display: block;
	width: 100%;
	background-color: #000;
	color: #ffcc00;
	text-align: center;
	font-size: 1.2em;
}

#homeInstructs h3
{
	text-align: center;
	display: block;
	width: 100%;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	font-size: 1.1em;
	color: #000;
}

#homeInstructs ul
{
	list-style-type: none;
	margin: 10px;
}

/********************************************************/
/* 	Calendar Page styles				*/
/********************************************************/

#calendarCurrent
{
	margin-bottom: 15px;
	width: 100%;
}

#calendarCurrent .calendarEntry
{
	border-right: 3px solid #c3c3c3;
	border-bottom: 3px solid #c3c3c3;
	float: left;
	width: 150px;
	margin: 0 15px 15px 15px;
	
}

#calendarCurrent .calendarEntry h3
{
	display: block;
	width: 100%;
	border-bottom: 1px solid #c3c3c3;
	text-align: center;
	font-size: 1.8em;
	background-color: #e8e8e8;
	margin: 0;
	padding: 0;
	background: #e8e8e8 url("../images/border-left.gif") no-repeat top left;
}

#calendarCurrent .calendarEntry p
{
	margin: 1px;
	padding: 0 0 15px 0;
	text-align: center;
}

#calendarFuture,
#calendarPast
{
	clear: both;
	margin: 15px 0;
}

#calendarFuture h2,
#calendarPast h2
{
	margin: 0;
	padding: 15px 0 0 0;
}

#calendarFuture ul,
#calendarPast ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#calendarFuture ul li strong,
#calendarPast ul li strong
{
	font-weight: bold;
}

/********************************************************/
/* 	Club Pages styles				*/
/********************************************************/

#clubProf
{
	
	float: left;
	width: 25%
}

#trainTimes
{
	width: 80%;
	border: 2px solid #e8e8e8;
	padding: 0 2% 2% 2%;
	margin-left: 3%;
}

#trainTimes h2
{
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	width: 100%;
	border-top: none;
}

#trainTimes ul
{
	list-style-type: none;
	margin: 0 0 0 1em;
}

#trainTimes p
{
	margin: 0 0 0 1em;
}

#location
{
	border: 1px solid #e8e8e8;
	border-right: 3px solid #e8e8e8;
	border-bottom: 3px solid #e8e8e8;
	padding: 0 2% 2% 2%;
	margin: 10px 0 0 3%;
	width: 80%;
}

#location h2
{
	margin: 0;
	padding: 0;
	font-size: 1.3em;
	width: 100%;
	border-top: none;
}

#location p
{
	margin: 0 0 0 1em;
}

#location img
{
	width: 100%;
}

#instructorSect
{
	float: left;
	width: 35%;
	border: 1px solid #e8e8e8;
	border-right: 3px solid #e8e8e8;
	border-bottom: 3px solid #e8e8e8;
}

#instructorSect h2
{
	width: 100%;
	border-top: none;
}

.instructProf
{
	padding: 0 2% 2% 2%;
	margin-left: 3%;
}

.instructProf h3
{
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	color: #000;
	border: none;
}

.instructProf img
{
	width: 20%;
	float: left;
	padding-right: 50px
}

.instructProf ul
{
	list-style-type: none;
	font-weight: bold;
}

/********************************************************/
/* 	Photos Page styles				*/
/********************************************************/

#photoContainer img
{
	width: 90%;
	margin: 5px 10px;
}

#photoContainer a
{
	cursor: pointer;
	position: static;
}

#photoContainer div
{
	position: relative;
	width: 30%;
	float: left;
}

#photoContainer #photoPopup
{
	float: none;
	position: absolute;
	background-color: #fff;
	border: 1px solid #808080;
	border-right: 3px solid #808080;
	border-bottom: 3px solid #808080;
	text-align: center;
	width: 70%;
	height: auto;
	z-index: 1000;
}

#photoPopup #controlBar
{
	width: 100%;
	background-color: #000;
	text-align: right;
	height: 1.4em;
	position: absolute;
	top :0;
}

#photoPopup #controlBar a
{
	display: block;
	float: right;
	padding-right: 5px;
	font-weight: bold;
	background-color: #fff;
	color: red;
	border: 1px solid #808080;
	width: 0.8em;
}

#photoPopup img
{
	width: auto;
	float: none;
	margin: 2em 0;
	padding: 0;
	clear: both;
}

/********************************************************/
/* 	Simple Print Styles				*/
/********************************************************/

@media print
{
	#header,
	#header img,
	#navigation-section
	{
		display: none;
	}
	
	#content,
	#clubProf,
	#trainTimes,
	#location,
	#instructorSect
	{
		width: 100%;
		float: none;
	}
	
	#homeInstructs
	{
		float: none;
		width: 100%;
		border: none;
	}
	
	h1, h2, h3,
	#homeInstructs h1,
	#homeInstructs h2,
	#homeInstructs h3
	{
		color: #000;
	}
	
	h1 span
	{
		float: none;
	}
	
	.instructProf img
	{
		width: 30%;
	}
}

#contactDetails {
	border: 1px solid #e8e8e8;
	border-right: 3px solid #e8e8e8;
	border-bottom: 3px solid #e8e8e8;
	padding: 0 2% 2% 2%;
	margin: 10px 0 0 3%;
	width: 80%;
}
.mainPageBody {
	color: rgb(0, 0, 0);
	font-family: Calibri,sans-serif;
	font-size: 14.6667px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	text-align: start;
	text-indent: 0px;
	text-transform: none;
	white-space: normal;
	widows: 1;
	word-spacing: 0px;
	display: inline ! important;
	float: none;
	background-color: rgb(255, 255, 255);
}
.mainPageHeading {
	color: rgb(153, 0, 0);
	font-weight: bold;
	text-decoration: underline;
}
